
.no-background {
  background: none;
}

button.btn-yellow {
  font-family: 'Rubik', sans-serif;
}

.main-slider__item .main-slider__img img {
  border-radius: 32px;
  z-index: 2;
}

.actions__descr.white {
  color: #fff;
}

.main-slider__item .main-slider__img::before {
  width: 100%;
  height: 100%;
  border-radius: 32px;
  transform: rotate(-7deg);
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  background: rgba(255, 255, 255, 0.3);
}

.tax-certificate-form__text {
  font-size: 12px;
  margin-top: 5px;
}

.main-slider__item .main-slider__img {
  overflow: inherit;
  top: 20px;
  margin-bottom: 40px;
}

ul.politics {
  margin: 40px 20px;
}

ul.politics li a {
  color: #000;
}

.wrapper.inner-page-wrapper .slick-slide {
  overflow: hidden;
}

.main-slider.inner-page .main-slider__item .main-slider__img {
  right: 30px !important;
}

@media (min-width: 900px) {
  .main-slider__item .main-slider__img {
    width: 50%;
    border-radius: 0px;
    height: calc(100% - 80px);
    top: 40px;
  }

  .main-slider__item .main-slider__img::before {
    left: -30px;
    width: calc(100% + 60px);
  }

  .wrapper.inner-page-wrapper .main-slider__item {
    padding-left: 50px;
  }

  .wrapper.inner-page-wrapper .main-slider__item .main-slider__img {
    width: 50%;
    border-radius: 0px;
    height: calc(100% - 140px);
    top: 70px;
  }
}

.main-slider__item {
  padding-left: 70px;
}

.main-slider .slick-dots, .medicals-slider .slick-dots, .main-slider-swiper .swiper-pagination {
  margin-left: calc(50% - 510px);
}

@media (max-width: 960px) {
  .no-background {
    display: none;
  }

  .no-margin-top {
    margin-top: 0;
  }

  .main-slider__item {
    flex-wrap: wrap;
    height: auto;
  }

  .main-slider__item .main-slider__img {
    position: relative;
  }

  .main-slider .main-slider-slider, .main-slider {
    height: auto !important;
  }

  .main-slider__item .main-slider__img img {
    position: relative;
    top: auto;
    left: auto;
    margin-right: auto;
    transform: none;
    min-height: auto;
    max-width: 100%;
    min-width: auto;
  }

  .main-slider__item {
    padding: 10px 15px 50px 15px;
  }

  .main-slider .slick-dots, .medicals-slider .slick-dots, .main-slider-swiper .swiper-pagination {
    border-bottom: 19px;
    margin-left: 15px;
  }

  .main-slider__item .main-slider__img {
    overflow: inherit;
    top: 20px;
    max-width: 620px;
    margin: 0 auto;
    margin-bottom: 40px;
  }

  .main-slider__content {
    max-width: 620px;
    margin: 0 auto;
  }
}

@media (max-width: 760px) {
  .main-slider__item .main-slider__img {
    margin-bottom: 20px;
  }
}

.main-slider.inner-page .slick-slider .slick-track, .main-slider.inner-page .slick-slider .slick-list {
  border-radius: 0px !important;
}

@media (max-width: 480px) {
  .main-slider__item p {
    /*min-height: 57px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-clamp: 3;
    box-orient: vertical;
    max-height: 3lh;
    margin-bottom: 12px;
  }

  .main-slider__item h2 {
    min-height: 51px;
  }
}

@media (max-height: 760px) and (min-width: 761px) {
  .nav-dropdown {
    height: 400px;
    overflow: auto;
  }
}

.article__postscript p {
  color: #555555;
}

.article__postscript_warning {
  position: relative;
  width: 100%;
  height: 100%;
  left: 20px;
}

.warning__block {
  position: relative;
  padding: 20px 20px 20px 60px;
  background-color: #fef2da;
  color: #555555;
  border-radius: 20px;
  font-size: 15px;
  margin-top: 40px;
}

.warning__block::before {
  content: "";
  position: absolute;
  left: 20px !important;
  top: calc(50% - 15px);
  width: 30px;
  height: 30px;
  background-size: contain;
  background-position: center center;
  background-image: url(/local/templates/mainTpl/img/warning.png);
  background-repeat: no-repeat;
}

.article__postscript_warning::before {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  background-image: url(/local/templates/mainTpl/img/warning.png);
  background-size: 18px 18px;
  background-repeat: no-repeat;
  left: -20px;
}

.articles__list .new__name a {
  text-decoration: none;
  color: unset;
}

.article__author {
  display: flex;
  align-items: center;
  background-color: #eaf8ff;
  border-radius: 15px;
  padding: 10px 30px;
}

.article__author .article__author__img {
  width: 120px;
  height: 120px;
  border-radius: 100px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  margin-right: 30px;
}

.article__author .article__author__name p {
  font-size: 18px;
  font-weight: 500;
  margin: 10px 0;
}

.article__author .article__author__name span {
  font-size: 14px;
  color: #555555;
}

.article__author .article__author__line p {
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

@media (max-width: 540px) {
  .article__author {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .article__author .article__author__img {
    height: 100px;
  }

  .article__author .article__author__name p {
    margin: 5px 0;
  }
}

.article-content .article__views, .article-content .article__reading-time {
  font-size: 12px;
  color: #008acd;
  text-align: right;
  width: 70px;
  margin-top: 16px;
}

@media (max-width: 540px) {
  .article-content .article__left {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .article-content .article__views, .article-content .article__reading-time {
    width: 100%;
    display: inline-flex;
    justify-content: flex-start;
    margin-top: 0;
  }

  .article-content .article__reading-time {
    margin: 0 10px;
  }
}

@media (max-width: 400px) {
  .article-content .article__views, .article-content .article__reading-time {
    justify-content: flex-end;
  }
}

.medicals-slider .slick-slide {
  /*width: 288px !important;*/
}

.review-modal-title {
  width: 100%;
  color: #01142f;
}

.doctor-article-link {
  display: flex;
  gap: 40px;
  align-items: center;
  text-decoration-color: transparent;
  transition: 0.3s;
  color: #01142f;
}

.doctor-article-link:hover {
  text-decoration-color: #01142f;
}

.doctor-article__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 65px;
  height: 65px;
  border-radius: 15px;
  background: linear-gradient(180deg, #FFEFC3 0%, #FEE3D0 100%);
}

.doctor-article__icon::before {
  content: "";
  display: block;
  background-image: url('../img/doc.svg');
  width: 17px;
  height: 22px;
  background-size: cover;
}

.doctor-article__title {
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
}

.doctor-article__content {
  display: flex;
  gap: 7px;
  flex-direction: column;
}

.doctor-article__author {
  font-weight: 300;
  font-size: 14px;
}

.doctor-article__author-name {
  color: #555;
}

.doctor-article {
  padding: 35px 0;
  border-bottom: 1px solid #EFEFF0;
}

.doctor-article__all-articles {
  margin-top: 35px;
  display: block;
  width: fit-content;
}

@media (max-width: 767px) {
  .doctor-article-link {
    gap: 20px;
  }

  .doctor-article {
    padding: 20px 0;
  }

  .doctor-article__icon {
    width: 55px;
    min-width: 55px;
    height: 55px;
  }

  .doctor-article__title {
    font-size: 16px;
  }

  .doctor-article__author {
    font-size: 12px;
  }
}

.doctor-video__title {
  width: fit-content;
  margin: 0 auto;
  color: #000;
  font-size: 30px;
  font-weight: 600;
}

.doctor-video__title {
  margin-bottom: 25px
}

.doctor-video__iframe-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.doctor-video__iframe-wrapper iframe {
  max-width: 969px;
}

@media (max-width: 767px) {
  .doctor-video__iframe-wrapper iframe {
    height: 350px;
  }

  .doctor-video__title {
    font-size: 22px;
  }
}

.doctor-gallery .slick-arrow {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07);
  transition: 0.3s;
  z-index: 2;
}

.doctor-gallery .slick-arrow::before {
  display: none;
}

.doctor-gallery .slick-prev {
  background: url(../img/arrow-left-black.svg) no-repeat center #fff;
}

.doctor-gallery .slick-next {
  background: url(../img/arrow-rigth-black.svg) no-repeat center #fff;
}

.doctor-gallery .slick-next:hover {
  background: url(../img/arrow-rigth-black.svg) no-repeat center #fce482;
}

.doctor-gallery .slick-prev:hover {
  background: url(../img/arrow-left-black.svg) no-repeat center #fce482;
}

.doctor-gallery .slick-prev.slick-disabled {
  background: url(../img/arrow-left-gray.svg) no-repeat center #fff;
}

.doctor-gallery .slick-next.slick-disabled {
  background: url(../img/arrow-rigth-gray.svg) no-repeat center #fff;
}

.doctor-gallery .slick-next.slick-disabled:hover {
  background: url(../img/arrow-rigth-gray.svg) no-repeat center #fff;
}

.slick-prev.slick-disabled:hover {
  background: url(../img/arrow-left-gray.svg) no-repeat center #fff;
}

.doctor-gallery .slick-prev {
  left: -10px;
}

.doctor-gallery .slick-next {
  right: -10px;
}

.doctor-gallery__item {
  padding: 0 15px;
  height: 250px;
}

.doctor-gallery__item-preview {
  object-fit: cover;
  object-position: center;
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.doctor-gallery {
  margin-bottom: 120px;
}

.doctor-article-block {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .doctor-gallery-slider {
    margin-right: -15px;
  }

  .doctor-gallery {
    margin-bottom: 60px;
  }
}

.footer__minzdrav-link-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer__minzdrav-link {
  /*font-size: 12px;*/
  /*text-transform: uppercase;*/
  /*color: #01142f;*/
  /*font-weight: 600;*/
  text-decoration: underline;
  /*margin-right: 40px;*/
  /*display: -webkit-box;*/
  /*display: -ms-flexbox;*/
  /*display: flex;*/
  /*-webkit-box-align: center;*/
  /*-ms-flex-align: center;*/
  /*align-items: center;*/
  -webkit-transition: all .2s;
  transition: all .2s;
  /*text-align: center;*/
}

.footer__minzdrav-link:hover {
  color: #008acd;
}

.social-top {
  margin-left: 32px;
  --bs-gutter-x: 20px;
  gap: var(--bs-gutter-x)
}

.modal-tax-certificate-modifier {
  overflow-y: auto;
}

.modal-tax-certificate {
  max-width: 680px;
  width: fit-content;
  padding: 59px 54px;
  border-radius: 10px;
  background: white;
}

.tax-certificate-form {
  text-align: start;
}

.tax-certificate-form__input-row {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 10px;
  position: relative;
}

.tax-certificate-form__input-wrapper {
  width: 100%;
}

.tax-certificate-form__add-patient-button {
  display: flex;
  width: 100%;
  padding: 16px;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #F2F2F2;
  cursor: pointer;
}

.tax-certificate-form .tax-certificate-form__input {
  padding: 17px 18px;
  border-radius: 5px;
  border: 1px solid #C2C2C2;
  width: 100%;
  height: 40px;
  display: block;
  font-size: 14px;
  font-weight: 400;
  background: #fff;
}

.tax-certificate-form__checkbox-block {
  display: flex;
  align-items: center;
  gap: 23px;
}

.tax-certificate-form .tax-certificate-form__checkbox-input {
  display: none;
}

.tax-certificate-form__checkbox-year {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 11px 21px;
  border-radius: 2px;
  border: 1px solid #E1E4E7;
  transition: 0.3s;
  font-size: 14px;
}

.tax-certificate-form__checkbox-input:checked + .tax-certificate-form__checkbox-year {
  border-color: #000;
}

.tax-certificate-form__argeement-block {
  margin-bottom: 40px;
}

.tax-certificate-form__argeement-block-content {
  display: flex;
  align-items: start;
  gap: 15px;
}

.tax-certificate-form .tax-certificate-form__agreement-checkbox-input {
  display: none;
}

.tax-certificate-form__agreement-checkbox-custom {
  width: 18px;
  height: 18px;
  border-radius: 2px;
  border: 1px solid black;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tax-certificate-form__input {
  font-family: Arial, Helvetica, sans-serif;
}

.tax-certificate-form__input-date-wrapper {
  max-width: 163px;
}

.tax-certificate-form__input-row-patient {
  flex-wrap: wrap;
}

.tax-certificate-form__input-wrapper:nth-child(1) {
  width: 70%;
}

.tax-certificate-form__input-wrapper:nth-child(2) {
  width: 28%;
}

.tax-certificate-form__input-wrapper:nth-child(3) {
  width: 100%;
}

.tax-certificate-form__input-wrapper.width {
  width: 100%;
}

.select-input {
  border-radius: 5px;
  border: 1px solid #C2C2C2;
}

.tax-certificate-form__agreement-checkbox-input:checked + .tax-certificate-form__agreement-checkbox-custom::before {
  content: "";
  display: block;
  width: 12px;
  height: 8px;
  background-image: url('../img/check.svg');
  background-repeat: no-repeat;
  background-size: cover;
}

.tax-certificate-form__label {
  font-weight: 500;
  margin-bottom: 8px;
}

.tax-certificate-form__input-block {
  margin-bottom: 23px;
}

.tax-certificate-form__years-block {
  margin: 46px 0;
}

.modal-tax-certificate__header {
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%; /* 33px */
  text-align: start;
  color: #000;
}

.modal-tax-certificate__text {
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 22.4px */
  text-align: start;
  color: #000;
}

.certificate-form__agreement-text {
  color: #898989;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%; /* 16.8px */
}

.tax-certificate-form__getting-block {
  margin: 35px 0;
}

.getting-block__wrapper {
  margin-bottom: 30px;
}

.getting-block__receiving {
  position: relative;
}

.getting-block__wrapper label:first-of-type {
  margin-right: 20px;
}

.getting-block__input {
  display: none;
}

.getting-block__receiving .getting-block__choice {
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid black;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}

.getting-block__input:checked + .getting-block__choice::before {
  content: '';
  /*width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50%;
  background: #00000091 no-repeat;*/
  display: block;
  width: 12px;
  height: 8px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-image: url(/local/templates/mainTpl/css/../img/check.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.getting-block__text {
  display: inline-block;
  text-align: left;
  margin-left: 30px;
}

.getting-block__office .new-select__list, .getting-block__office .new-select {
  font-size: 14px;
  border-radius: 5px;
  border: 1px solid #C2C2C2;
}

.certificate-form__agreement-text a {
  color: #898989;
}

.tax-certificate-form__input-row-button-delete {
  position: absolute;
  background-image: url('../img/busket.svg');
  background-repeat: no-repeat;
  background-size: cover;
  width: 18px;
  min-width: 18px;
  height: 22px;
  top: calc(50% - 11px);
  right: -30px;
  cursor: pointer;
}

.tax-certificate-form .tax-certificate-form__submit-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #008ACD;
  border: none;
  color: #FFF;
  padding: 17px 0;
  width: 354px;
  border-radius: 30px;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  height: auto;
  cursor: pointer;

}

.header__top-form-button_mobile {
  display: none;
}

.tax-certificate-form__error-text {
  color: red;
  font-size: 14px;
}

.tax-certificate-form input.tax-certificate-form__input_error {
  border-color: red;
}

@media (max-width: 1200px) {
  .header__top-form-button-hide-text {
    display: none;
  }

  /*.header .social-top {*/
  /*  padding-left: 30px;*/
  /*}*/
}

@media (max-width: 760px) {
  .header .header__top-form-button {
    display: none;
  }

  .header__nav .btn-yellow.header__top-form-button_mobile {
    display: block;
    top: unset;
    bottom: 100px;
    margin-left: 0;
    left: 0;
  }

  .modal-tax-certificate-modifier {
    padding: 0;
  }

  .modal-tax-certificate {
    max-width: 100%;
    height: 100%;
    border-radius: 0;
    padding: 43px 25px 35px;
    margin: 0;
  }

  .tax-certificate-form__input-row {
    flex-direction: column;
  }

  .tax-certificate-form__input-date-wrapper {
    max-width: 100%;
  }

  .tax-certificate-form .tax-certificate-form__submit-button {
    width: 100%;
  }

  .tax-certificate-form__checkbox-block {
    gap: 8px;
  }

  .tax-certificate-form__checkbox-year {
    padding: 11px 18px;
  }

  .tax-certificate-form__input-row-button-delete {
    position: static;
  }

  .tax-certificate-form__input-date-wrapper-with-delete-button {
    display: flex;
    gap: 20px;
    align-items: center;
  }

  .tax-certificate-form__input-row-patient {
    margin-bottom: 25px;
  }

  .social-top {
    padding-left: 0;
  }

  .social-top, .eya-btn {
    margin-left: 0;
  }

  .footer__content .social-top {
    padding-left: 0;
  }

  .getting-block__wrapper {
    display: flex;
    flex-direction: column;
  }

  .getting-block__wrapper label:first-of-type {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 480px) {
  .tax-certificate-form__checkbox-block {
    width: 100%;
    justify-content: space-between;
    gap: 8px;
  }

  .tax-certificate-form__checkbox-year-wrapper {
    width: 100%;
  }

  .tax-certificate-form__checkbox-year {
    padding: 11px 0;
  }
}

.modal-tax-certificate-success__content {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: flex-start;
}

.modal-tax-certificate-success__icon {
  background-image: url('../img/success.svg');
  background-repeat: no-repeat;
  background-size: cover;
  width: 47px;
  height: 47px;
}

.modal-tax-certificate-success__text {
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 120%; /* 28.8px */
  color: #000;
  text-align: start;
  margin: 0;
}

.modal-tax-certificate-success__text b {
  font-weight: 500;
}

.remodal.modal-tax-certificate-success {
  border-radius: 10px;
  padding: 50px 80px 62px;
  background-color: #fff;
}

@media (max-width: 480px) {
  .remodal.modal-tax-certificate-success {
    padding: 50px 60px 70px;
  }

  .modal-tax-certificate-success__text {
    font-size: 20px;
  }
}

.analyzes__pop-table-item {
  padding: 20px 0;
  border-bottom: 1px solid #efeff0;
}

.analyzes__pop-table-item-price {
  font-size: 18px;
  font-weight: 700;
  text-align: right;
  color: #01142F;
}

.analyzes__pop-table-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.analyzes__pop-table-item:first-child {
  border-top: 1px solid #efeff0;
}

@media (max-width: 480px) {
  .analyzes__pop-table-item-name {
    width: 50%;
  }
}

.analysis-mode-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 760px) {
  .analysis-mode-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 480px) {
  .analysis-mode-list {
    grid-template-columns: 1fr;
  }
}

.analysis__mode-block {
  margin-top: 50px;
}

.main-slider-swiper {
  width: calc(100% + 30px);
  height: fit-content;
  position: relative;
  overflow: hidden;
}

.main-slider-swiper .swiper-button-prev {
  left: calc(50% - 610px);
}

.main-slider-swiper .swiper-button-next {
  right: calc(50% - 610px);
}

@media (max-width: 1220px) {
  .main-slider-swiper .swiper-button-prev {
    left: 10px;
  }

  .main-slider-swiper .swiper-button-next {
    right: 10px;
  }
}

@media (max-width: 760px) {
  .main-slider-swiper .swiper-button-prev {
    display: none;
  }

  .main-slider-swiper .swiper-button-next {
    display: none;
  }
}

.medicals-slider-swiper {
  width: 100%;
  overflow: hidden;
}

.medicals-slider-swiper .swiper-slide {
  max-width: 300px;
}

.main-slider-swiper .swiper-slide {
  height: auto;
  flex: 0 0 auto;
}

@media (max-width: 480px) {
  .medicals-slider-swiper .swiper-slide {
    max-width: 380px;
  }
}

.medicals-slider-swiper-wrapper {
  position: relative;
}

.main-slider-wrapper {
  overflow: hidden;
}

.review-main-slider {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.review-main-slider .title-w-controls {
  z-index: 6;
  position: relative;
}

.review-main-slider .swiper-slide {
  height: auto;
}

/*.feedbacks__item {*/
/*  height: 100%;*/
/*}*/

@media (min-width: 760px) {
  .review-main-slider .swiper-slide {
    max-width: 590px;
  }
}

.search-result-doctors-swiper {
  overflow: hidden;
}

.search-result-doctors-swiper .swiper-slide {
  width: 300px;
}

@media (max-width: 480px) {
  .search-result-doctors-swiper .swiper-slide {
    width: 380px;
  }
}

.search-result-news-slider {
  overflow: hidden;
}

.search-result-articles-slider {
  overflow: hidden;
}

@media (min-width: 560px) {
  .search-result-news-slider .swiper-slide, .search-result-articles-slider .swiper-slide, .search-result-actions-slider .swiper-slide {
    width: 440px;
  }
}

@media (max-width: 760px) {
  .actions-index__item {
    /*min-width: 218px;*/
  }
}

.search-result-actions-slider {
  overflow: hidden;
}

.inner-page-wrapper .content .services__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 173px;
  border-radius: 30px;
}

.inner-page-wrapper .content .services__header h1 {
  position: static;
}

.services__header {
  padding: 0 50px 0 64px;
}

.services__header-price {
  display: flex;
  gap: 75px;
}

.services__header-price-item-title {
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%;
}

.services__header-price-item-price {
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
}

.services__header-price-item-link {
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%;
  text-decoration-line: underline;
  color: #000;
}

@media (max-width: 991px) {
  .inner-page-wrapper .content .services__header.services__header_advanced-block {
    height: auto;
  }

  .services__header_advanced-block .services__header-price {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .services__header_advanced-block .services__header-price-item-price {
    font-size: 20px;
  }

  .services__header-price {
    gap: 25px;
  }
}

.banner .banner-content__text h2 {
  /*font-size: 30px;*/
  /*font-weight: 600;*/
  /*line-height: 1.5;*/
}

.banner .banner-content__text p {
  /*font-weight: 300;*/
  /*line-height: 1.5;*/
  /*width: 100%;*/
  /*margin-bottom: 0;*/
}

@media (max-width: 760px) {
  .banner-content__text {
    /*margin-bottom: 20px;*/
  }

  .banner .banner-content__text p {
    /*margin-bottom: 15px;*/
  }

  .banner .banner-content__text h2 {
    /*font-size: 22px;*/
  }
}

.services__content-block {
  display: flex;
  align-items: center;
  border-radius: 30px;
  border: 1px solid #DBDBDB;
}

.services__content-block-text {
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
  margin: 30px 30px 30px 64px;
}

.services__content-block-img {
  width: 570px;
  height: 355px;
  border-radius: 30px;
  object-fit: cover;
  object-position: center center;
  flex-shrink: 0;
}

.services__content.content__article .services__content_info {
  margin-top: 50px;
  max-height: 560px;
  overflow: hidden;
}

.services__content.content__article .services__content_info.expanded {
  max-height: none;
}

.services__content_more {
  display: flex;
  align-items: center;
  margin: 20px 0px;
}

.service-programs__wrapper {
  margin-top: 50px;
}

.services__content_more_text {
  font-size: 16px;
  font-weight: 400;
  color: #008ACD;
  text-decoration: underline;
  text-decoration-style: dashed;
  text-underline-offset: 5px;
}

.services__content_more_triangle {
  margin-right: 10px;
}

.jsShowMore {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

.jsTransformRotate {
  transform: rotate(180deg);
}

.services__content.content__article h1:before,
.services__content.content__article h2:before,
.services__content.content__article h3:before,
.services__content.content__article h4:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #D8D8D8;
  margin: 35px 0;
}

.services__content ol:after {
  margin-left: -20px;
  width: calc(100 + 20px);
}

.services__price__list {
  margin-bottom: 50px;
}

@media (max-width: 991px) {
  .services__content-block {
    flex-direction: column;
  }

  .services__content-block-img {
    margin: 0 30px;
  }
}

@media (max-width: 767px) {
  .services__content-block-text {
    margin-left: 25px;
  }

  .services__content-block-img {
    height: 255px;
  }
}

@media (max-width: 460px) {
  .inner-page-wrapper .content .services__header {
    width: unset;
    margin-left: unset;
  }

  .inner-page-wrapper .content .services__header.services__header_advanced-block {
    padding: 20px 25px;
  }
}

.tax-certificate__confidant {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 35px;
}

.header__geo-wrap {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.header__geo-link {
  font-size: 12px;
  font-weight: 600;
  color: #01142f;
  text-transform: uppercase;
}

.header__geo {
  /*margin: auto;*/
}

.nav-top {
  /*width: 100%;*/
  /*justify-content: space-between;*/
}

@media (max-width: 900px) {
  .header__geo-wrap {
    gap: 10px;
  }
}

@media (max-width: 760px) {
  .header__geo-link {
    display: none;
  }

  .s-doc__item__icon-category img {
    height: auto !important;
  }
}

@media (min-width: 760px) {
  .nav-item__worktime {
    display: none !important;
  }
}

.nav-item__worktime {
  order: -1;
}

.header__top-form-button {
  font-size: 11px;
  font-weight: 500;
  padding: 7.5px 12px;
  white-space: nowrap;
  background-color: var(--bs-gray-150);
}

.s-doc__item-category {
  width: min-content;
}

.s-doc__item__icon-category img {
  height: 58px;
}

.program {
  margin-top: 72px;
}

.program .title-row {
  margin-bottom: 8px;
}

@media (max-width: 760px) {
  .program {
    margin-top: 36px;
  }
}

.swiper__navigation {
  display: flex;
  align-items: center;
  gap: 10px;
}

.swiper__navigation div {
  margin: 0;
}

@media (max-width: 576px) {
  .swiper__navigation {
    display: none;
  }

  .block__title .title-row {
    width: 100%;
  }
}

.block__title {
  display: flex;
  justify-content: space-between;
}

.promo .actions-index__list {
  /*gap: 0;*/
  --bs-gutter-x: 24px;
  --bs-gutter-y: var(--bs-gutter-x);
}

.analyzes__other {
  display: flex;
  gap: 30px;
  margin-bottom: 27px;
}

.analyzes__other-item {
  background: #A8E2F6;
  padding: 40px 40px 40px 114px;
  border-radius: 20px;
  width: 100%;
  position: relative;
  color: black;
  text-decoration: none;
  cursor: pointer;
  position: relative;
  transition: all .2s ease-in-out;
}

.analyzes__other-item img {
  position: absolute;
  right: 0;
  bottom: 0;
}

.analyzes__other-item:hover {
  background: #FCE482;
  transition: all .2s ease-in-out;
}

.analyzes__other-item:hover .icon-href.arrow-link::after {
  content: url('/local/templates/mainTpl/img/arrow-link-yellow.svg');
  transition: all .2s ease-in-out;
}

.analyzes__other-item-title {
  font-family: Rubik;
  font-size: 18px;
  font-weight: 700;
  line-height: 21.33px;
  text-align: left;
}

.analyzes__other-item span {
  font-family: Rubik;
  font-size: 16px;
  font-weight: 400;
  line-height: 18.96px;
  text-align: left;
}

.analyzes__other-item-title.user:before {
  position: absolute;
  content: url("/analizy/img/analyzes/circle-user.svg");
  left: 40px;
}

.analyzes__other-item-title.calendar:before {
  position: absolute;
  content: url("/analizy/img/analyzes/calendar-plus.svg");
  left: 40px;
}

.analyzes__other-item-title.map:before {
  position: absolute;
  content: url("/analizy/img/analyzes/map-pin.svg");
  left: 40px;
}

.icon-href {
  position: absolute;
  width: 32px;
  height: 32px;
  background: #fff;
  border-radius: 50%;
  top: 14px;
  right: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .2s;
}

.icon-href svg {
  fill: #37A4DB;
}

.icon-href.arrow-link::after {
  content: url('/local/templates/mainTpl/img/arrow-link.svg');
}

.analyzes__get-result {
  background: #E8FAFF;
  padding: 70px 0px;
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  left: 50%;
}

.analyzes__get-result .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.analyzes__get-result-title {
  font-weight: 700;
  font-size: 36px;
  line-height: 125%;
  width: 70%;
  color: #1F344E;
}

.analyzes__get-result-nav {
  width: 22%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.analyzes__get-result__item {
  background: #A8E2F6;
  border-radius: 20px;
  width: 100%;
  height: 120px;
  font-weight: 600;
  font-size: 18px;
  color: #1F344E;
  position: relative;
  display: flex;
  padding: 25px;
  align-items: flex-end;
  text-decoration: none;
  transition: all .2s;
}

.analyzes__get-result__item img {
  position: absolute;
  right: 0px;
  top: 10px;
}

.analyzes__get-result__item:hover {
  background: #FCE482;
}

.analyzes__get-result__item:hover .icon-href.arrow-link::after {
  content: url('/local/templates/mainTpl/img/arrow-link-yellow.svg');
  transition: all .2s ease-in-out;
}

.tabs__anchor::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #D8D8D8;
}

.tabs__anchor ul {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  row-gap: 10px;
  padding: 30px 0 0 0;
  margin: 0;
}

.tabs__anchor li {
  padding: 0;
  margin: 0;
}

.tabs__anchor li::before {
  content: none;
}

.tabs__anchor li a {
  color: #018BD4;
  text-decoration: none;
  font-size: clamp(0.75rem, 0.67rem + 0.3555vw, 1.125rem);
}

@media (max-width: 1200px) {
  .analyzes__get-result {
    margin: 0 -15px;
    padding: 70px 15px;
    left: unset;
  }

  .analyzes__get-result-title {
    font-size: 30px;
  }
}

@media (max-width: 992px) {
  .analyzes__other {
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .promo .actions-index__list {
    --bs-gutter-x: 12px;
  }

  .analyzes__get-result .container {
    flex-direction: column;
    gap: 20px;
    align-items: start;
  }

  .analyzes__get-result-title {
    width: 100%;
  }

  .analyzes__get-result-nav {
    width: 250px;
  }
}

@media (max-width: 576px) {
  .analyzes__get-result-title {
    font-size: 22px;
  }

  .analyzes__get-result {
    padding: 30px 15px;
  }
}